/* OpenText */


/* Großes Button-Design */
@import url(tools/big_button/big_button.css);

table#forschung-grafik-container-text,
table#forschung-grafik-container-text td,
table#forschung-grafik-container-text td a,
table#forschung-grafik-container-text td a:visited
{
 background:transparent ! important;
 color:#ffffff;
}

.studienaufbau .row > div {
 padding: 2px;
 border-radius: 0.6em !important;
 border: 2px solid #fff;
 text-align:center !important;
}
.studienaufbau .row .bwl {
 background:#ffff00;
}
.studienaufbau .row .vwl {
 background:#92d050;
}
.studienaufbau .row .allgemein {
 background:#ffc000;
}
.studienaufbau .row .mathematisch {
 background:#8eb4e3;
}
.studienaufbau .row .wahlpflicht {
 background:#93cddd;
}
.studienaufbau .row .abschluss {
 background:#ff0000;
}
@media (min-width: 775px) {
 .studienaufbau .row > div {
   min-height: 5em !important;
 }
 .col-sm-20-100 {
  width:20%;
 }
 .col-sm-40-100 {
  width:40%;
 }
}
 